--- 
vendor: "ESRI"
id: "0"
title: "Störungen"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  art: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  details: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  melder: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  status: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  zeitpunkt: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  kommentar: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://services.conterra.de/server/rest/services/mapapps/stoerung/OGCFeatureServer/collections/0/queryables"